@charset "utf-8";
/********************
    Default set
********************/
/* font */

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url(../fonts/NotoSansKR-Thin.woff2) format('woff2'),
       url(../fonts/NotoSansKR-Thin.woff) format('woff'),
       url(../fonts/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/NotoSansKR-Light.woff2) format('woff2'),
       url(../fonts/NotoSansKR-Light.woff) format('woff'),
       url(../fonts/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 400;
   src: url(../fonts/NotoSansKR-Regular.woff2) format('woff2'),
        url(../fonts/NotoSansKR-Regular.woff) format('woff'),
        url(../fonts/NotoSansKR-Regular.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 500;
   src: url(../fonts/NotoSansKR-Medium.woff2) format('woff2'),
        url(../fonts/NotoSansKR-Medium.woff) format('woff'),
        url(../fonts/NotoSansKR-Medium.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 700;
   src: url(../fonts/NotoSansKR-Bold.woff2) format('woff2'),
        url(../fonts/NotoSansKR-Bold.woff) format('woff'),
        url(../fonts/NotoSansKR-Bold.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 900;
   src: url(../fonts/NotoSansKR-Black.woff2) format('woff2'),
        url(../fonts/NotoSansKR-Black.woff) format('woff'),
        url(../fonts/NotoSansKR-Black.otf) format('opentype');
 }

@font-face {
    font-family: 'Quantico';
    src: url('../fonts/Quantico-Regular.woff2') format('woff2'),
        url('../fonts/Quantico-Regular.woff') format('woff'),
        url('../fonts/Quantico-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Quantico';
    src: url('../fonts/Quantico-Bold.woff2') format('woff2'),
        url('../fonts/Quantico-Bold.woff') format('woff'),
        url('../fonts/Quantico-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.eot');
    src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/Roboto-Bold.woff') format('woff'),
        url('../fonts/Roboto-Bold.ttf') format('truetype'),
        url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Lt';
    src: url('../fonts/Roboto-Light.eot');
    src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Light.woff2') format('woff2'),
        url('../fonts/Roboto-Light.woff') format('woff'),
        url('../fonts/Roboto-Light.ttf') format('truetype'),
        url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Lt';
    src: url('../fonts/Roboto-Medium.eot');
    src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/Roboto-Medium.woff') format('woff'),
        url('../fonts/Roboto-Medium.ttf') format('truetype'),
        url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}


html, body, div, dl, dt, dd, ul, ol, li, p, h1, h2 ,h3, h4, h5, h6{margin:0px; padding:0px;font-family: 'Noto Sans KR', sans-serif;font-weight:400; font-size:16px;line-height:1.3; list-style:none; color:#282828;word-break: keep-all;letter-spacing:-0.5px;}
a{text-decoration:none;color:#282828;}
img{border:0;vertical-align:middle;max-width:100%;}
select{font-family: 'Noto Sans KR', sans-serif;border:1px solid #d6d6d6;vertical-align:middle;}
input{font-family: 'Noto Sans KR', sans-serif;vertical-align:middle;margin:0;padding:0;}
label {cursor:pointer;}
textarea{font-family: 'Noto Sans KR', sans-serif;vertical-align:middle;}
table caption{
	overflow: hidden;
    position: absolute;
    width:0;
    height:0;
    line-height:0;
    left:-9999px;
	top:-9999px; 
	margin:0;
}
table{border-collapse:separate;border-collapse:collapse;width:100%;border-spacing:0;table-layout: fixed;}





.blind{width:0;height:0;position:absolute;top:-9999px;left:-9999px;overflow:hidden;}
.clfix:after {content: ""; display: block; height: 0px; clear: both; visibility: hidden;}
.clear {clear:both; font-size:0; line-height:0; overflow:hidden; height:0 !important; }
.floatL {float:left;}
.floatR {float:right;}
.floatN {float:none;}
.disnone{display:none;}

.txtL {text-align:left !important;}
.txtC {text-align:center !important;}
.txtR {text-align:right !important;}
.txtJ {text-align:justify !important;}
.txtT {vertical-align:top !important;}
.txtM {vertical-align:middle !important;}
.txtB {vertical-align:bottom !important;}
.txtTB {vertical-align:text-bottom !important;}


/********************
    Margin
********************/
.mtp0{margin-top:0px !important;}
.mtp5{margin-top:5px !important;}
.mtp7{margin-top:7px !important;}
.mtp10{margin-top:10px !important;}
.mtp12{margin-top:12px !important;}
.mtp15{margin-top:15px !important;}
.mtp20{margin-top:20px !important;}
.mtp25{margin-top:25px !important;}
.mtp30{margin-top:30px !important;}
.mtp35{margin-top:35px !important;}
.mtp40{margin-top:40px !important;}
.mtp50{margin-top:50px !important;}
.mtp60{margin-top:60px !important;}
.mtp70{margin-top:70px !important;}
.mtp80{margin-top:80px !important;}
.mtp90{margin-top:90px !important;}
.mtp23{margin-top:23px !important;}
.mbt0{margin-bottom:0 !important;}

.pdt5{padding-top:5px;}
.pdt7{padding-top:7px;}
.pdt10{padding-top:10px;}
.pdt12{padding-top:12px;}
.pdt15{padding-top:15px;}
.pdt20{padding-top:20px;}
.pdt25{padding-top:25px;}

body.is-hidden #head_area{box-shadow:2px 1px 15px rgba(0,0,0,0.1);}
/*

body.is-hidden .menu > li > a{color:#454545;}
body.is-hidden span.on{display: block;}
body.is-hidden span.off{display: none;}
body.is-hidden .mor_tbn > li > a{border-left:1px solid rgba(0,0,0,0.1);border-right:1px solid rgba(0,0,0,0.1);}
body.is-hidden #head_area.sub_head .mor_tbn > li > a{border-left:0;border-right:0;}
body.is-hidden .mor_open > span.on{display:block;}
body.is-hidden .mor_open > span.off{display:none;}
body.is-top #head_area{transform: translate3d(0,-100px,0);}
body.is-hidden .gnb_ny{border-bottom:1px solid #dfdfdf;}
body.fixed #head_area{background: #ffffff;transition:all 0.1s ease-in-out;}
body.fixed .gnb_ny > h1 .on{display:block;}
body.fixed .gnb_ny > h1 .off{display:none;}
body.fixed .mor_open > .on{display:block;}
body.fixed .mor_open > .off{display:none;}
body.fixed .menu > li > a{color:#0b0b0b;}
body.fixed .mor_tbn > li .on{display:block;}
body.fixed .mor_tbn > li .off{display:none;}
*/

#wrap{width:100%;margin:0 auto;}
#header{position:fixed; left:0; top:0;z-index:99999;width:100%;margin:0 auto;box-sizing:border-box;transform: translate3d(0,0,0);transition: all 0.3s ease-in-out;opacity: 1;}
.header_wid{position: relative;width:100%;max-width:calc(100% - 60px);margin:0 auto;}
h1.logo{position:absolute;left:0;top:30px;z-index: 99999;transition:all .9s;}
h1.logo > a{display:block;font-size:0;}
.mor_open{position:absolute;right:-10px;top:30px;font-size: 0;padding:10px;z-index: 99999;transition:all .5s;}
.mor_open > *{display:inline-block;vertical-align:middle;}
.mor_open > span{font-size:22px;color:#fff;font-weight:300;margin-right:10px;}
.mor_open > div{width: 35px;}
.mor_open > div > .line{display:block;width:100%;height: 3px;background: #fff;margin-bottom:10px;transition: .4s;}
.mor_open > div > .line:last-child{margin-bottom:0;}
.mor_open > div > .line:nth-child(2){width:18px;}
.mor_open > div > .line:nth-child(3){width:28px;}
.mor_open.on > div > .line:nth-child(2){opacity: 0;}
.mor_open.on > div > .line:nth-child(1){
	-webkit-transform: translateY(13px) rotate(45deg);
	-ms-transform: translateY(13px) rotate(45deg);
	-o-transform: translateY(13px) rotate(45deg);
	transform: translateY(13px) rotate(45deg);
}
.mor_open.on > div > .line:nth-child(3){
	-webkit-transform: translateY(-13px) rotate(-45deg);
	-ms-transform: translateY(-13px) rotate(-45deg);
	-o-transform: translateY(-13px) rotate(-45deg);
	transform: translateY(-13px) rotate(-45deg);
	width:100%;
}




.menu_area{display: none;}
.menu_box{position:fixed; left:0; top:0;right:0;bottom:0;width:100%;height:100vh;display:table;text-align:center;background:rgba(0,0,0,0.9);z-index: 99;}
.menu{display:table-cell;vertical-align:middle;}
.menu > li{margin-bottom:40px;transition: .4s;}
.menu > li:last-child{margin-bottom:0;}
.menu > li > a{position:relative;display:inline-block;font-size:30px;color:#979797;font-weight:500;line-height:1;padding-bottom:15px;border-bottom: 2px solid rgba(255,255,255,0);}
.menu > li > a:after{content:"";position:absolute;left:0;bottom:0;width:0;height:2px;background:#ebebeb;transition:all .5s;}
.menu > li > a:hover:after{width:100%;}
.menu > li > a:hover{color:#fff;font-weight:700;}



.laung{position:absolute;right:150px;z-index:9999;top:42px;font-size:16px;color:#cccccc;font-weight:300;}
.laung > a{display:inline-block;margin:0 10px;font-size:16px;color:#cccccc;font-weight:300;}
.laung > a.on{font-weight:500;color:#fcc80d;}



#footer{width:100%;margin:0 auto;text-align:center;background:#252525;padding:30px 10px;box-sizing:border-box;}
#footer > p{font-size:15px;color:#979797;margin:5px 0;}
#footer > p span{display:inline-block;margin:0 4px;}


@media screen and (max-width:1480px){
	.header_wid{max-width:calc(100% - 30px);}


}





@media screen and (max-width:1024px){
	
}

@media screen and (max-width:768px){
	h1.logo > a{max-width: 120px;}
	.mor_open{top:25px;}
	.mor_open > span{font-size:16px;}
	.menu > li{margin-bottom:18px;}
	.menu > li > a{font-size:22px;padding-bottom:10px;}

	.laung{display:none;right:auto;left:50%;margin-left:-53px;top:100px;}

}